# Generated by Django 3.1 on 2020-10-09 19:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0023_auto_20200929_1734'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='partlocation',
            options={'permissions': (('generate_barcode_sheets', 'Generate barcode sheets'), ('lookup_barcodes', 'Lookup barcodes'), ('view_part_locations', 'View Part Locations'))},
        ),
        migrations.AlterModelOptions(
            name='partsupplier',
            options={'permissions': (('view_part_suppliers', 'View Part Suppliers'),)},
        ),
        migrations.AlterField(
            model_name='part',
            name='status',
            field=models.CharField(choices=[('ACTIVE', 'Active'), ('NONSTOCK', 'Non-stock'), ('OBSOLETE', 'Obsolete')], default='ACTIVE', max_length=512),
        ),
    ]
